
Infrastructure - Bug #1625

MN.getOperationStatistics examples out of date

2011-06-07 19:54 - Rob Nahf

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

the parameters and url path in the examples don't match the current api definitions:

1. monitor/event <=> monitor in the examples

2. period <=> time_lt / time_ge in the example

History

#1 - 2011-06-07 20:04 - Rob Nahf

- Category set to Documentation

- Assignee set to Dave Vieglais

#2 - 2011-06-27 01:15 - Dave Vieglais

- Position set to 3

- Target version changed from Sprint-2011.23-Block.3 to Sprint-2011.26-Block.4

- Position deleted (5)

#3 - 2011-08-30 01:19 - Dave Vieglais

- Position set to 2

- Target version deleted (Sprint-2011.26-Block.4)

- Position deleted (21)

#4 - 2011-08-30 01:53 - Dave Vieglais

- Position deleted (30)

- Position set to 1

#5 - 2011-08-30 02:36 - Dave Vieglais

- Position deleted (8)

- Position set to 16

#6 - 2011-09-14 11:23 - Dave Vieglais

- Milestone set to None

- Status changed from New to Rejected

getOperationStatistics has been deprecated.
